<?php
include_once("includes/site_info.php");
include_once("session_handler.inc");

$photo_query=mysql_query("SELECT * FROM pictures WHERE pic_userid = '$sql_array->adv_userid' and pic_default='Y'") or die(mysql_error());
$pics_count = mysql_num_rows($photo_query);
$aPicture = mysql_fetch_object($photo_query);
if ($pics_count > 0) {
	$medium = $aPicture->pic_picture."_pb.".$aPicture->ext;
	$male1_picture1 = "members/$sql_array->adv_username/picture/$medium";
             }else{
$male1_picture1=$picture->GetPicFull($sql_array->adv_userid);
}
?>
<script type="text/javascript">  
jQuery.noConflict();

jQuery(document).ready(function () {
	
	hash = document.location.hash.replace(/\?.*$/,'');
	
	jQuery('a[rel=homeLink]').removeClass('current');
	//highlight the selected link
	jQuery('a[href=' + window.location.href + ']').addClass('current');
	
	jQuery('a[rel=homeLink]').click(function () {
		jQuery('a[rel=homeLink]').removeClass('current');
		jQuery('a[href=' + window.location.href + ']').addClass('current');
	});

	if (document.location.hash=='#fbInvite') jQuery('#tabWelcome').addClass('current');
	
});
</script> 

	<div class="p5"> <a href="<?=$CONST_LINK_ROOT?>/profile_account.php#profile_photo" onclick="javascript: parent.jQuery.facebox.close();" title="
			Edit Profile Picture">
		<div class="clippedImage_w176_h176" style="background-image: 
url(&quot;<?=$CONST_LINK_ROOT?>/<?=$male1_picture1?>&quot;);">&nbsp;</div>
		</a> </div>
	<div>
		<ul id="tabmenu2">
			<li><a href="<?=$CONST_LINK_ROOT?>/hahaperParks.php" rel="homeLink" id="tabWelcome">Welcome</a></li>
			<li><a href="<?=$CONST_LINK_ROOT?>/hahaperParks.php#profile" onclick="callpage('profile'); return false;" rel="homeLink">Profile</a></li>
			<li><a href="<?=$CONST_LINK_ROOT?>/hahaperParks.php#contact" onclick="callpage('contact'); return false;" rel="homeLink">Contacts</a></li>
			<li><a href="<?=$CONST_LINK_ROOT?>/hahaperParks.php#network_structureView" onclick="callpage('network_structureView'); return false;" rel="homeLink">Network Progress</a></li>
			<li><a href="<?=$CONST_LINK_ROOT?>/hahaperParks.php#income" class="inactive" rel="homeLink">Income Progress</a></li>
			<li><a href="javascript:void(null)" class="inactive" rel="homeLink">Mission Progress</a></li>
			<li><a href="<?=$CONST_LINK_ROOT?>/hahaperParks.php#upgrade" onclick="callpage('upgrade'); return false;" rel="homeLink">Upgrade</a></li>
			<li><a href="javascript:void(null)" class="inactive" rel="homeLink">Advertise</a></li>
			<li><a href="javascript:void(null)" class="inactive" rel="homeLink">Promo Tools</a></li>
			<li><a href="javascript:void(null)" class="inactive" rel="homeLink">Feedback</a></li>
			<li><a href="<?=$CONST_LINK_ROOT?>/hahaperParks.php#investor" onclick="callpage('investor'); return false;" rel="homeLink">Investor Message</a></li>
			<li><img src="images/spacer.gif" width="10" height="50" /></li>
		</ul>
	</div>
